GDI+ error code (1)

Post a reply


In an effort to prevent automatic submissions, we require that you type the text displayed into the field underneath.
Smilies
:D :) :( :o :shock: :? 8) :lol: :x :P :oops: :cry: :evil: :twisted: :roll: :wink: :!: :?: :idea: :arrow: :| :mrgreen:

BBCode is ON
[img] is ON
[flash] is OFF
[url] is OFF
Smilies are ON

Topic review
   

If you wish to attach one or more files enter the details below.

Expand view Topic review: GDI+ error code (1)

GDI+ error code (1)

Post by support » Tue Oct 14, 2014 5:47 pm

If you get GDI+ error code (1) message while using our software, this may be caused by Kaspersky Internet Security 2015 version 15.0.0.463b.
Please udate your version of KIS 2015 to 15.0.1.145 or higher to fix the issue.

Top